Bug 2337 - ptal backend for cups
: ptal backend for cups
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cups)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-06 19:37 by
Modified: 2005-08-29 14:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-06 19:37:53
Бэкэнд ptal из cups-1.1.18-alt4 конфликтует со своей более свежей версией из
HPOJ 0.90. Предлагаю вынести /usr/lib/cups/backend/ptal из пакета cups в hpoj.
---

---
------- Comment #1 From 2003-09-08 18:45:16 -------
Исправлено в cups-1.1.18-alt7.1